# List all custom attributes in an account

URL: https://www.inclamo.com/docs/api/application/custom-attributes/get-account-custom-attribute

> Get details of custom attributes in an Account

## GET /api/v1/accounts/{account_id}/custom_attribute_definitions

List all custom attributes in an account

Get details of custom attributes in an Account

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `attribute_model` (query, required, string): conversation_attribute(0)/contact_attribute(1)

### Responses

- 200: Success
- 403: Access denied

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
